Forum

Results 1 to 2 of 2
  1. #1
    Join Date
    September 2013
    Posts
    1

    Exclamation Newest update QT conflict

    Hi,
    After updating to the newest 64-bit version of teamspeak 3, upon attempt to launch it I recieve the error "Cannot mix incompatible Qt library (version 0x40803) with this library (version 0x40805)
    ./ts3client_runscript.sh: line 15: 9190 Aborted (core dumped) ./ts3client_linux_amd64 [email protected]"

    Any help would be appreciated.

  2. #2
    Join Date
    June 2008
    Posts
    18,151
    You should be able to start the client to start the binary directly.
    Just start it with the command ./ts3client_linux_amd64.
    When sending me private messages: Please make sure to include reference link to your forum thread or post.

    TeamSpeak FAQ || What should i report, when i open a client thread?

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. newest update won't download on my mac
    By kidjames74 in forum macOS
    Replies: 1
    Last Post: July 24th, 2014, 07:12 AM
  2. [Resolved] NPL no longer woking after update to newest version (Server version)
    By Sriggin in forum Linux / FreeBSD
    Replies: 3
    Last Post: August 6th, 2013, 04:36 PM
  3. Guests can kick and ban after the newest update.
    By Beliar in forum Permission System
    Replies: 1
    Last Post: November 12th, 2010, 09:43 PM
  4. Need to get the second newest client update!? :(
    By fladdra in forum Client Support
    Replies: 2
    Last Post: June 4th, 2010, 11:08 AM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •